[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.Reference

Increments the number of references for the class instance.

## Declaration

Source position: lazhelpintf.pas line 334

`public procedure THelpDatabase.Reference;`

## See also

THelpDatabase.Release |  | Decrements the internal reference count for the help database`